<?php
$z[0]=Array("field","肖玮,人民检察院,检,检察",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","最高检新闻发言人肖玮今日介绍，截至目前，全国已有20余个省级检察院制定出台了具体的检务公开实施办法。",76,266);
$z[1][4]['name']="description";
$z[2]=Array("field","最高检：已有20余省份出台具体检务公开实施办法",268,371);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",373,427);
$z[3][4]['name']="writer";
$z[4]=Array("field","",429,468);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　另外，肖玮介绍，自2014年10月1日周全上线运行一年来，人民查察院案件信息公开系总共公布案件程序性信息2046552件、紧张案件信息65695件、法律文书505094份，受理辩护与代理预约22837件。\r\n\n<p>　　她介绍，截至现在，全国已有20余个省级查察院拟定出台了具体的实施步伐。总的来说，通过深化改良，<a href=\"/news/junshi/201511/10/29755.html\">检</a>务公开的广度和深度得到了拓展，平台和渠道进一步丰富，社会公众领会、监视查察工作更加便捷高效，确保了查察权在阳光下规范运行。<a href=\"http://www.xinnue.com/tuku/\" target=\"_blank\">养眼美女欣赏</a></p><p>　　11月13日电 最高检消息讲话人肖玮今日介绍，截至现在，全国已有20余个省级查察院拟定出台了具体的检务公开实施步伐。</p>\r\n\n<p>　　肖玮介绍，2015年1月，最高人民查察院印发《关于周全推进检务公开工作的意见》，对检务公开工作做了周全规范。6月尾，最高人民查察院又印发配套性文件《最高检机关贯彻落实&lt;关于周全推进检务公开工作的意见&gt;分工方案》，确保检务公开改良的各项任务得到有用落实。</p>\r\n\n<p>　　最高人民查察院今日召开消息公布会，传递全国查察机关贯彻落实《关于周全推进检务公开工作的意见》、推进检务公开工作的相干情况。</p>\r\n\n<p>　　肖玮指出，在检务公开工作中，公开什么内容、公开到什么程度，特别是可以或许发布哪些案件信息，是社会公众最为关心的题目。</p>\r\n\n<p>　　她介绍，《关于周全推进检务公开工作的意见》明确规定，除涉及国家奥秘、商业奥秘、个人隐私、未成年人犯罪和未成年被害人的案件信息，以及其他遵照法律律例和最高人民查察院有关规定不该当公开的信息外，各级查察机关其他的案件信息、政务信息和部队信息都要向社会公开，做到“能公开的一致公开”</p></div>",470,2607);
$z[5][4]['name']="body";
$z[6]=Array("field","",2609,2649);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2651,2690);
$z[7][4]['name']="litpic";

?>